Bug 147723 - [PATCH] devel/libevent: update to 1.4.14b
[PATCH] devel/libevent: update to 1.4.14b
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Matuska
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 15:20 UTC by Martin Matuska
Modified: 2010-07-26 12:20 UTC (History)
1 user (show)

See Also:


Attachments
libevent-1.4.14.patch (1.17 KB, patch)
2010-06-09 15:20 UTC, Martin Matuska
no flags Details | Diff
libevent-1.4.14b.patch (2.04 KB, patch)
2010-07-24 21:39 UTC, Martin Matuska
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Matuska freebsd_committer 2010-06-09 15:20:01 UTC
- Update to 1.4.14b

Port maintainer (mnag@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-06-09 15:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Matuska freebsd_committer 2010-07-24 21:39:59 UTC
 Upstream has updated to 1.4.14b on 07.06.2010, new patch attached.
Shlib is bumped to version 4. Updating PR synopsis as well.
There is no reply from maintainer for more than 1 month for this PR.
Tested all the ports below in tinderbox.

PORTREVISION bump required of:
databases/beansdb
databases/memcached
databases/memcached12
databases/memcachedb
databases/mysql-proxy
databases/pgbouncer
databases/sharedance
devel/eventxx
devel/ocaml-event
devel/p5-Event-Lib
devel/py-event
devel/thrift
dns/unbound
ftp/ftp-proxy
lang/php52
mail/dbmail23
net-im/msn-proxy
net/arpd
net/beanstalkd
net/honeyd
net/ladvd
net/libevnet
net/ntop
net/nylon
net/openospfd
net/relayd.orig
net/relayd
net/spserver
net/trickle
net/vomit
security/fragroute
security/scanssh
security/spybye
security/stegdetect
security/tor-devel
security/tor
sysutils/tmux
www/crawl
Comment 3 Martin Matuska freebsd_committer 2010-07-25 16:26:52 UTC
Responsible Changed
From-To: mnag->mm

Taking over on maintainer timeout.
Comment 4 dfilter freebsd_committer 2010-07-25 16:39:33 UTC
mm          2010-07-25 15:39:20 UTC

  FreeBSD ports repository

  Modified files:
    databases/beansdb    Makefile 
    databases/memcached  Makefile 
    databases/memcached12 Makefile 
    databases/memcachedb Makefile 
    databases/mysql-proxy Makefile 
    databases/pgbouncer  Makefile 
    databases/sharedance Makefile 
    devel/eventxx        Makefile 
    devel/libevent       Makefile distinfo pkg-plist 
    devel/ocaml-event    Makefile 
    devel/p5-Event-Lib   Makefile 
    devel/py-event       Makefile 
    devel/thrift         Makefile 
    dns/unbound          Makefile 
    ftp/ftp-proxy        Makefile 
    lang/php52           Makefile 
    mail/dbmail23        Makefile 
    net/arpd             Makefile 
    net/beanstalkd       Makefile 
    net/honeyd           Makefile 
    net/ladvd            Makefile 
    net/libevnet         Makefile 
    net/ntop             Makefile 
    net/nylon            Makefile 
    net/openospfd        Makefile 
    net/relayd           Makefile 
    net/spserver         Makefile 
    net/trickle          Makefile 
    net/vomit            Makefile 
    net-im/msn-proxy     Makefile 
    security/fragroute   Makefile 
    security/scanssh     Makefile 
    security/spybye      Makefile 
    security/stegdetect  Makefile 
    security/tor         Makefile 
    security/tor-devel   Makefile 
    sysutils/tmux        Makefile 
    www/crawl            Makefile 
  Log:
  Update libevent to 1.4.14b
  
  PR:             ports/147723
  Approved by:    maintainer (timeout)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/databases/beansdb/Makefile
  1.40      +1 -1      ports/databases/memcached/Makefile
  1.5       +1 -1      ports/databases/memcached12/Makefile
  1.14      +1 -0      ports/databases/memcachedb/Makefile
  1.21      +1 -0      ports/databases/mysql-proxy/Makefile
  1.11      +1 -0      ports/databases/pgbouncer/Makefile
  1.3       +1 -1      ports/databases/sharedance/Makefile
  1.15      +1 -0      ports/devel/eventxx/Makefile
  1.43      +1 -1      ports/devel/libevent/Makefile
  1.28      +3 -3      ports/devel/libevent/distinfo
  1.11      +3 -3      ports/devel/libevent/pkg-plist
  1.15      +1 -0      ports/devel/ocaml-event/Makefile
  1.13      +1 -1      ports/devel/p5-Event-Lib/Makefile
  1.9       +1 -1      ports/devel/py-event/Makefile
  1.14      +1 -0      ports/devel/thrift/Makefile
  1.32      +1 -0      ports/dns/unbound/Makefile
  1.16      +1 -1      ports/ftp/ftp-proxy/Makefile
  1.7       +1 -1      ports/lang/php52/Makefile
  1.10      +1 -0      ports/mail/dbmail23/Makefile
  1.10      +1 -0      ports/net-im/msn-proxy/Makefile
  1.16      +1 -1      ports/net/arpd/Makefile
  1.8       +1 -0      ports/net/beanstalkd/Makefile
  1.39      +1 -1      ports/net/honeyd/Makefile
  1.8       +1 -1      ports/net/ladvd/Makefile
  1.10      +1 -0      ports/net/libevnet/Makefile
  1.89      +1 -1      ports/net/ntop/Makefile
  1.25      +1 -1      ports/net/nylon/Makefile
  1.16      +1 -0      ports/net/openospfd/Makefile
  1.11      +1 -1      ports/net/relayd/Makefile
  1.20      +1 -1      ports/net/spserver/Makefile
  1.24      +1 -1      ports/net/trickle/Makefile
  1.21      +1 -1      ports/net/vomit/Makefile
  1.24      +1 -1      ports/security/fragroute/Makefile
  1.17      +1 -1      ports/security/scanssh/Makefile
  1.7       +1 -1      ports/security/spybye/Makefile
  1.32      +1 -1      ports/security/stegdetect/Makefile
  1.91      +1 -0      ports/security/tor-devel/Makefile
  1.57      +1 -0      ports/security/tor/Makefile
  1.17      +2 -2      ports/sysutils/tmux/Makefile
  1.25      +1 -1      ports/www/crawl/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Matuska freebsd_committer 2010-07-26 12:20:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!